body{ background-color:#fff;}
.layout {width: 1000px;margin: 0px auto;clear: both; font-family:'\5FAE\8F6F\96C5\9ED1';}
.wrap1000{ margin-bottom:10px;}
#top{border-bottom:1px solid #D7DADF; border-top:2px solid #416AB2; height:40px; line-height:40px;}
#heard{ margin-bottom:0px; /*background-color:#FFF;*/}
#heard .layout{ margin-bottom:0px;}
#heard #heard-box .plas-logo-box{ float:left;}
#heard #heard-box {height:auto;}
#heard #heard-box h1 { line-height: 64px;text-indent: -1000px;}
#heard #heard-box .plas-logo-box .main-logo-v0 {display: block;float: left; margin:0px 12px 0px 0px;text-decoration: none; background:url(/images/small_logo2.png) no-repeat 0px 0px;width:206px; height:79px; text-indent:-10000px;}
#heard #heard-box .logo-box {margin:10px 0px 10px 0px; float: left; text-decoration: none; width: 223px;height: 82px;overflow: hidden; background: url(/images/small_logo2.png) no-repeat 0px -323px;}
#heard #heard-box h5{ color:#3468af; float:left; font-size:18px;padding-top:33px; margin-left:20px;}
.searchtop{margin-left:405px; position: relative;height:63px;padding:30px 0px 10px 0px;}
.searchtop form{float:left;width:435px;}
.searchtop .top_nav{height:24px;margin-top:0px;}
.searchtop .top_nav ul{ float:left;}
.searchtop .top_nav ul li{text-align:center;margin-left:0px; width:50px; padding:0px 5px; float:left; height:24px; line-height:24px;color:#666; cursor:pointer;}
.searchtop .top_nav ul .bgyes{ color:#446CB3;font-weight:700; background-color:#EEEEEE;}
.searchtop .boutton { position:relative;z-index:1;width:435px;height:40px; background-color:#D7DADF;}
.searchtop .boutton .label_in{ background-color:#FFC;background-color:#D7DADF; height:40px; float:left; width:4px;}
.searchtop .boutton .radio_zhu{float:left; margin-top:4px;padding:0px 0px 0px 0px; color:#333; width:82px;}
.searchtop .boutton .radio_zhu .searchvalue{ font-size:14px; background-color:#FFF; text-indent:4px; cursor:pointer;height:30px; line-height:30px; border:1px solid #B8B8B8;text-decoration:none; border-right-color:#E4E4E4;}
.searchtop .boutton .radio_zhu ul{border:1px solid #CCC; border-bottom:none; position:absolute; z-index:10000; background-color:#FFF;top:35px; left:4px; display:none;}
.searchtop .boutton .radio_zhu a:hover ul{ display:block;}
.searchtop .boutton .radio_zhu a:hover { color:#333; text-decoration:none}
.searchtop .boutton .radio_zhu ul li{ width:80px; line-height:28px; text-indent:5px;cursor:pointer;background-color:#FFF; border-bottom:1px solid #CCC;}
.searchtop .boutton .radio_zhu a:hover ul li:hover{ background-color:#5B9DDF; color:#FFF; cursor:pointer;}
.searchtop .boutton .radio_zhu input{ vertical-align:-2px; outline:none;}
.searchtop .boutton .searchtextstyle{float:left;color:#666;margin:4px 0px 0px 0px;*margin:4px 0px 0px 0px;border:none; text-indent:5px; height:30px; line-height:30px; border:1px solid #B8B8B8; border-left:none; border-right:none;background:none; background-color:#FFF;width:276px; _width:266px; outline:none;}
.searchtop .boutton .boutton_R{ width:70px; height:30px;padding:4px 0px 4px 0px; color:#FFF; font-weight:700; float:left;}
.searchtop .boutton .boutton_R .button{border:none;cursor:pointer; background-color:#4267B5;vertical-align:top;height:32px; float:left; width:68px; font-size:14px; font-weight:bold;color:#fff;}

.subNav-main { background-color:#3A64AF;border-bottom: 2px solid #12439A;}
.subNav-main ul {height: 46px;border-bottom: 1px solid #12439A;padding-left: 10px;}
.subNav-main ul li {float: left;height: 46px;/*line-height: 30px; padding-top: 13px;*/}
.subNav-main ul li a {font-size: 14px;color: #FFF!important;padding: 0px 0px;height:30px;display: block;width: 115px; padding:8px 0px;text-align: center;line-height: 30px;}
.subNav-main ul li a:hover{ background-color:#4274C9; text-decoration:none;}.subNav-main ul li a.zm{background-color:#4274C9;}
.banner{ height:86px;}
.iconSide{ }
.iconSide .layout { width:1000px; padding:0px ; margin: 0px auto; height: 100px;border:1px solid #D9E0EE;}
.iconSide dl { width:135px;float: left;height: 54px;margin: 18px 0px 18px 45px; padding-left:70px; padding-top:10px;}
.iconSide dl.a01 {background: url(/price/images/reDealerIcon.png) no-repeat -235px -7px;color: #999999;}
.iconSide dl.a02 {background: url(/price/images/reDealerIcon.png) no-repeat -235px -92px;color: #999999;}
.iconSide dl.a03 {background: url(/price/images/reDealerIcon.png) no-repeat -235px -173px;color: #999999;}
.iconSide dl.a04 {background: url(/price/images/reDealerIcon.png) no-repeat -235px -351px;color: #999999;}
.iconSide dl dd {font-family: '\5FAE\8F6F\96C5\9ED1';font-size: 14px;line-height: 22px; color:#555;}
.iconSide dl h2 {font-family: '\5FAE\8F6F\96C5\9ED1';font-size: 18px; line-height:22px; color: #EE7700; }
.titleDiv {line-height: 30px; border-bottom: 2px solid #E2E2E2; font-family: '\5FAE\8F6F\96C5\9ED1';height: 30px;padding-bottom: 5px;margin-bottom:10px;}
.titleDiv h3 {float: left;line-height: 30px;font-size: 16px;font-weight: normal;padding-bottom: 5px;border-bottom: 2px solid #4169B2;color:#4169B2; font-weight:bold;}
.titleDiv div{ float:right;}.titleDiv div a,.titleDiv div a:link{color:#4169B2;}
.content .leftParty {width: 692px;float: left;background-color: #FFF;}

.reDealer{position:relative; margin-right:-15px; *zoom:1;}
.reDealer:after{ content:''; clear:both; display:block;}
.reDealer li{ float:left; width:228px; /*height:auto;*/ height:272px; margin-right:15px; margin-bottom:30px; background-color:#FFF;}
.reDealer li a{border:1px solid #D9E0EE; display:block;width:226px; /*height:228px;*/}
.reDealer li a:hover{border:1px solid #EE7700; color:#333; text-decoration:none;}.reDealer li a:hover .order2{ background-color:#EE7700; color:#FFF;}
.reDealer li dl{ padding:0px;}
.reDealer li dl dd{ line-height:34px; color:#555555;margin:0px 10px; /*padding:0 5px;border-bottom:1px dashed #DEDEDE;*/ font-size:12px;}.reDealer li dl dd h3{ font-weight:bold; text-align:center; color:#333; line-height:24px; font-weight:bolder; font-size:16px;}
.reDealer li dl dd.border-b{border-bottom:dashed 1px #e0e0e0;}
.reDealer li dl dd.hReset{ height:35px; line-height:35px;}
.reDealer li dl dd h3 span{ font-weight:normal; font-size:12px;}
.reDealer li dl dd b{ width:20px; display:inline-block; height:20px; margin:6px 0px; vertical-align:middle; overflow:hidden;}
.reDealer li dl dd .l{color:#555; font-size:11.8px\9; display:inline-block; width:50%; height:34px; overflow:hidden;}
.reDealer li dl dd .m{color:#555; font-size:11.8px\9; margin-left:-20px; position:absolute;}
.reDealer li dl dd .r{color:#555; font-size:11.8px\9; float:right;width:50%; height:34px;overflow:hidden;}.reDealer li dl dd .colorRed{ color:#fc182b!important;}.reDealer li dl dd .colorGreen{ color:#2eb13b!important;}
.reDealer li dl dd.key{text-align:center; padding:7px 0 18px 0;}
.reDealer li dl dt.imgBox{ width:100%; height:70px; padding:5px 0px; background-color:#FFF; border:none;border-bottom:1px dashed #DEDEDE; margin-bottom:5px;}
.reDealer2 li{ margin-bottom:20px; height:82px;}
.reDealer2 li dl dd.txtH{padding:12px 0;}
.reDealer2 li dl dd.txtB{line-height:30px; color:#3a64af; text-align:center;}

dl.caiGou{ border:1px solid #D9E0EE; margin-bottom:20px;}
dl.caiGou dd{ position:relative;padding:0px 8px; height:26px; line-height:26px;}
dl.caiGou dd h3{ line-height:26px; text-align:center;}
dl.caiGou dt{ font-weight:bold; line-height:35px; font-size:14px; text-align:center; background-color:#F0F5FF; color:#4169b2; border-bottom:1px solid #E8EDF7;}
dl.caiGou dd u{ text-decoration:none; width:70px; position:absolute; left:8px; line-height:26px; text-align:right; color:#999999;}
dl.caiGou dd div{ padding-left:78px; line-height:26px;}
dl.caiGou dd div b{ color:#ff0f1f; font-size:16px;}
dl.caiGou dd.price{}
dl.caiGou dd.price u,dl.caiGou dd.price div{line-height:26px;background-color:#F0EFEF;}

table{ clear:both;}
table tr th{ background-color:#F0F0F0; line-height:36px;}
table tbody{ padding:0px 3px;}
table td{line-height:32px; border-bottom:1px dashed #D9E0EE; text-align:center;}
.order,a.order,.orde2,a.order2,.order2{background-color: #fff;color: #EE7700; height:28px; border:1px solid #EE7700; line-height:28px; display:inline-block; width:80%; text-align:center; font-size:14px; text-decoration:none;}
a.order:hover,a.order2:hover{ background-color:#EE7700; color:#FFF;}
#login_div2{border:1px solid #97CBFE; padding:0px; position:absolute; height:0px; background-color:#FFF; display:none; z-index:10003;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow: #666 0px 0px 5px;-moz-box-shadow: #666 0px 0px 5px;box-shadow: #666 0px 0px 5px;}
-->